@echo off
echo ˙
echo            RE-DMA v1.00
echo            Christophe BULLA
echo ˙
echo            N‚cessite les fichiers DMA.EXE et ~DMA~.BAT pour fonctionner
echo ˙
echo Ce programme permet d'inclure dans un .ZIP un fichier FILE_ID.DIZ relatif au
echo module qui s'y trouve quelque soit son format! Si un .ZIP contient plusieurs 
echo modules avec des extensions diff‚rentes, le programme g‚nŠrera un .ZIP pour 
echo chaque avec son propre FILE_ID.DIZ.
echo Si vous souhaitez commencer, pressez une touche, sinon, pressez Ctrl-Break !
echo ˙
pause >NUL
for %f in (*.zip) do call ˙~DMA~˙ %f
echo Op‚ration achev‚e.
